<?php
/*
 * This file is part of GBook - PHP Guestbook.
 *
 * (c) Copyright 2016 by Klemen Stirn. All rights reserved.
 * http://www.phpjunkyard.com
 * http://www.phpjunkyard.com/php-guestbook-script.php
 *
 * For the full copyright and license agreement information, please view
 * the docs/index.html file that was distributed with this source code.
 */

/*
 * LANGUAGE: Franais (FR)
 * Translated by: Utilitybox
 *
 * !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
 * 
 */

// Encoding for HTML pages and emails
$lang['enc']='utf-8'; // DO NOT CHANGE, must be utf-8!
$lang['lng']='Fran&#231;ais';

// Error messages
$lang['e02']='Invalide ID';
$lang['e03']='S&#x27;il vous pla&#238;t entrez votre nom';
$lang['e04']='Entrez une adresse e-mail valide ou laissez-la vide';
$lang['e05']='Entrez une adresse de site Web valide ou laissez-la vide';
$lang['e06']='Veuillez saisir vos commentaires';
$lang['e07']='Veuillez saisir le num&#233;ro de s&#233;curit&#233;';
$lang['e08']='Num&#233;ro de s&#233;curit&#233; incorrect';
$lang['e09']='s&#x27;il vous plait entrez votre mot de passe';
$lang['e10']='Veuillez saisir votre message de r&#233;ponse';
$lang['e11']='Ce n&#x27;est pas une action valide!';
$lang['e12']='Mauvais mot de passe!';
$lang['e13']='Impossible d&#x27;ouvrir le fichier d&#x27;entr&#233;es pour l&#x27;&#233;criture. Veuillez CHMOD fichier d&#x27;entr&#233;es &#224; 666 (rw-rw-rw-)!';
$lang['e14']='Le fichier des mauvais mots est introuvable! Sur la plupart des serveurs, les noms sont CaSe SeNsiTiVe!';
$lang['e15']='Mauvais mot de passe! Seul le propri&#233;taire du livre d&#x27;or peut lire cet article!';
$lang['e16']='Mauvais mot de passe! L&#x27;entr&#233;e s&#233;lectionn&#233;e n&#x27;a pas &#233;t&#233; supprim&#233;e.';
$lang['e17']='Vous ne pouvez soumettre ce livre d'or qu&#x27;une seule fois par session!';
$lang['e18']='Impossible d&#x27;ouvrir le fichier d&#x27;entr&#233;es pour la lecture! CHMOD ce fichier &#224; 666 (rw-rw-rw) et assurez-vous que votre h&#244;te autorise les scripts PHP &#224; lire &#224; partir de fichiers locaux!';
$lang['e19']='Erreur';
$lang['e20']='ERREUR: Adresse IP non valide, acc&#232;s bloqu&#233;!';


// Text used
$lang['t07']='Ce message a &#233;t&#233; envoy&#233; par:';
$lang['t08']='Cliquez ici pour continuer';
$lang['t09']='Afficher l&#x27;adresse IP';
$lang['t10']='Seul le propri&#233;taire du livre d&#x27;or peut voir les adresses IP des personnes qui ont publi&#233; dans ce livre d&#x27;or.Pour afficher l&#x27;IP du poste s&#233;lectionn&#233;, veuillez saisir votre mot de passe d&#x27;administrateur et cliquez sur le &quot;Vue IP&quot; bouton.';
$lang['t12']='Votre r&#232;ponse a &#232;t&#232; publi&#232;e avec succ&#232;s!';
$lang['t13']='R&#232;pondre au message du livre d&#x27;or';
$lang['t14']='Le propri&#232;taire du livre d&#x27;or peut utiliser ce formulaire pour r&#232;pondre &#224; un message. Pour r&#232;pondre au message s&#232;lectionn&#232;, entrez votre mot de passe administrateur, votre message et cliquez sur le &quot;Poster une r&#232;ponse&quot; bouton.';
$lang['t15']='Propos&#233; par :';
$lang['t16']='Commentaires :';
$lang['t17']='Nom :';
$lang['t18']='D&#x27;o&#249; venez-vous :';
$lang['t19']='Site Internet :';
$lang['t20']='E-mail :';
$lang['t21']='Mot de passe d&#x27;administration :';
$lang['t22']='Options additionelles :';
$lang['t23']='Bannir cette adresse IP';
$lang['t24']='Vue IP';
$lang['t25']='Votre r&#233;ponse :';
$lang['t26']='Plus de Smiley';
$lang['t27']='Contact';
$lang['t28']='D&#233;sactiver les Smileys';
$lang['t29']='Poster une r&#233;ponse';
$lang['t30']='R&#233;ponse de l&#x27;administrateur:';
$lang['t31']='Ins&#233;r&#233; le :';
$lang['t32']='Supprimer cette entr&#233;e';
$lang['t33']='R&#233;pondre &#224; l&#x27;entr&#233;e';
$lang['t34']='Retour au livre d&#x27;or';
$lang['t35']='Lire le message priv&#233;';
$lang['t36']='Il s&#x27;agit d&#x27;un message priv&#233; et ne peut &#234;tre lu que par le propri&#233;taire de ce Livre d&#x27;or. Pour afficher la publication priv&#233;e s&#233;lectionn&#233;e, veuillez saisir votre mot de passe d&#x27;administration et cliquez sur le &quot;Lire le message priv&#233;&quot; bouton.';
$lang['t37']='L&#x27;entr&#233;e s&#233;lectionn&#233;e a &#233;t&#233; supprim&#233;e avec succ&#232;s!';
$lang['t38']='Supprimer la publication du livre d&#x27;or';
$lang['t39']='Seul le propri&#233;taire du Livre d&#x27;or peut supprimer des publications. Pour supprimer le message s&#233;lectionn&#233;, entrez votre mot de passe d&#x27;administration et cliquez sur le &quot;Supprimer cette entr&#233;e&quot; bouton confirmer votre d&#233;cision.';
$lang['t40']='Supprimer cette entr&#233;e';
$lang['t41']='Quelqu&#x27;un vient de signer votre livre d&#x27;or'; // <-- This is e-mail subject
$lang['t42']='All&#244;!';
$lang['t43']='Quelqu&#x27;un vient de signer votre livre d&#x27;or!'; // <-- This is text inside e-mail
$lang['t44']='Message (sans smileys):';
$lang['t45']='Visitez l&#x27;URL ci-dessous pour voir votre livre d&#x27;or:';
$lang['t46']='Fin du message';
$lang['t48']='Signer le livre d&#x27;or';
$lang['t49']='Les champs obligatoires sont <b>AUDACIEUX</b>.';


$lang['t50']='Votre nom :';
$lang['t51']='D&#x27;o&#249; &#234;tes-vous ?';
$lang['t52']='Votre e-mail :';
$lang['t54']='Veuillez ne pas saisir d&#x27;adresse <b>URL</b>';
$lang['t55']='Ceci est un message priv&#233;, cachez-le du public.';
$lang['t56']='Veuillez saisir le num&#233;ro affich&#233; ci-dessus:';
$lang['t57']='Ajouter mes commentaires';
$lang['t58']='Poste priv&#233;. Clique pour voir.';
$lang['t59']='Retour &#224; la page pr&#233;c&#233;dente';
$lang['t60']='Voir le livre d&#x27;or';
$lang['t61']='Retour &#224;';
$lang['t62']='Image de s&#233;curit&#233;';
$lang['t63']='Afficher l&#x27;adresse e-mail';
$lang['t64']='Seul le propri&#233;taire du livre d&#x27;or peut voir les adresses e-mail. Pour afficher l&#x27;e-mail de contact, veuillez saisir votre mot de passe d&#x27;administration et cliquer sur le &quot;Vue E-mail addresse&quot; bouton.';
$lang['t66']='Les e-mails <b>sont cach&#233;s</b> au public';

// Added or modified in version 1.7
$lang['t01']='Nombre d&#x27;entr&#233;es : %d';
$lang['t75']='Nombre de pages : %d';
$lang['e01']='Vous ne pouvez pas signer ce Livre d&#x27;or pour le moment!';
$lang['t53']='Votre site Web :';
$lang['t02']='&#171; First';
$lang['t03']='&#8249; Prev';
$lang['t04']='Next &#8250;';
$lang['t05']='Last &#187;';
$lang['t11']='&#171; Retour &#224; la page principale du Livre d&#x27;or';
$lang['t06']='Pas encore d&#x27;entr&#233;es! Soyez le premier &#224; signer ce Livre d&#x27;or!';
$lang['t47']='Votre message a &#233;t&#233; ajout&#233; avec succ&#232;s!';
$lang['t67']='Veuillez r&#233;pondre &#224; la question anti-SPAM';
$lang['t68']='Mauvaise r&#233;ponse &#224; la question anti-SPAM';
$lang['t69']='Le poste s&#233;lectionn&#233; a &#233;t&#233; envoy&#233; par:';
$lang['t65']='Courriel de contact pour le poste s&#233;lectionn&#233;:';
$lang['e21']='ERREUR: Nous n&#x27;aimons pas les spammeurs. Vous avez &#233;t&#233; d&#233;finitivement banni de ce livre d&#x27;or!';
$lang['t70']='&#201;motic&#244;nes';
$lang['t71']='Cliquez sur une ic&#244;ne pour l&#x27;ins&#233;rer dans votre message.';
$lang['t72']='Fermer la fen&#234;tre';
$lang['t73']='Veuillez limiter les commentaires &#224; %d caract&#232;res (&#224; pr&#233;sent %d)';
$lang['t74']='Veuillez garder le nombre d&#x27;&#233;motic&#244;nes ci-dessous %d (&#224; pr&#233;sent %d)';
$lang['m01']='Janvier';
$lang['m02']='F&#233;vrier';
$lang['m03']='Mars';
$lang['m04']='Avril';
$lang['m05']='Mai';
$lang['m06']='Juin';
$lang['m07']='Juillet';
$lang['m08']='Ao&#251;t';
$lang['m09']='Septembre';
$lang['m10']='Octobre';
$lang['m11']='Novembre';
$lang['m12']='D&#233;cembre';
$lang['e22']='Impossible de verrouiller le fichier d&#x27;entr&#233;es. Veuillez r&#233;essayer plus tard.';
$lang['t76']='All&#244;! %s!';
$lang['t77']='Le propri&#233;taire de %s vient de r&#233;pondre &#224; votre entr&#233;e.';
$lang['t78']='Pour lire la r&#233;ponse, veuillez visiter:';
$lang['t79']='Meilleures salutations,';
$lang['t80']='R&#233;pondre &#224; votre entr&#233;e dans le livre d&#x27;or'; // Objet de l\'e-mail
$lang['t81']='Vous avez d&#233;j&#224; un message en attente d&#x27;approbation!';
$lang['t82']='Une nouvelle entr&#233;e de livre d&#x27;or attend l&#x27;approbation.';
$lang['t83']='Pour APPROUVER l&#x27;entr&#233;e, visitez cette URL:';
$lang['t84']='Pour REJETER l&#x27;entr&#233;e, visitez cette URL:';
$lang['t85']='Je vous remercie. Votre entr&#233;e a &#233;t&#233; soumise pour approbation.';
$lang['t86']='L&#x27;entr&#233;e a &#233;t&#233; approuv&#233;e et soumise au livre d&#x27;or.';
$lang['t87']='L&#x27;entr&#233;e a &#233;t&#233; rejet&#233;e et supprim&#233;e.';

$lang['e23']='Veuillez CHMOD le dossier app tmp pour 777 (rwxrwxrwx)!';
$lang['e24']='Hachage d&#x27;identification manquant. Veuillez vous assurer de copier l&#x27;URL compl&#232;te d&#x27;approbation / rejet!';
$lang['e25']='Hachage d&#x27;ID d&#x27;entr&#233;e incorrect. Probl&#232;mes possibles:<br><br>- l&#x27;entr&#233;e a d&#233;j&#224; &#233;t&#233; approuv&#233;e ou rejet&#233;e<br>- vous n&#x27;avez pas copi&#233; l&#x27;URL d&#x27;approbation / de rejet compl&#232;te';
// Added 25th November 2009
$lang['t88']='Soumettre mon commentaire';
